/* Add here all your css styles (customizations) */

/* bjh: move left most dropdown towards the left so that it won't disappear on the right side of the screen */
.dropdown-submenu .dropdown-menu.pull-right {
	right: 100% !important;
	left:auto !important;
}



/* .header-v8 .navbar-nav > li > a { */
/*	padding: 15px;       /* bjh: was 20px, reduced to fit long menu including "News & Events" */
/*	line-height: 54px;    /* bjh: was 54px, increased to keep dropdown alive */
/*} */
	.header-v8 .navbar-nav > li > a {
		padding: 12px;
		line-height: 60px;
	}

/* The following lines are necessary so that the dropdown menu is showing up in all browsers */
	.header-fixed-shrink.header-v8 .navbar-nav > li > a {
		padding: 20px 12px;
	}


/*This section is for the Accordion stuff*/
/*Tabs*/
.panel {
  box-shadow: none;
  border: none;
}
.panel-group .panel-heading + .panel-collapse > .list-group,
.panel-group .panel-heading + .panel-collapse > .panel-body {
  border-top: none;
}
.acc-v1 .panel-heading a {
  font-size: 12px;
  padding: 30px 0 15px;
  background:#fff;
/*  color: #f7b70b;*/
  color: #3498db;
/*  border-bottom: 2px solid #f7b70b; */
  border-bottom: 2px solid #3498db; 
  text-transform: uppercase;
  font-weight: bold;
}
.acc-v1.plus-toggle .panel-heading a.collapsed {
color: #2c2c2c;
border-bottom: 2px solid #efefef; 
}
.acc-v1 .panel-heading a .tab-icon {
  font-size: 12px;
  color: #f00;
}
.acc-v1 .panel-heading a:hover {
  text-decoration: none;
/*  color: #f7b70b;*/
  color: #3498db;
}
.acc-v1.plus-toggle .panel-heading a.collapsed:hover {
color: #2c2c2c;
}

.tab__icon {
font-size: 23px;
/*color: #f7b70b;*/
color: #3498db;
vertical-align: middle;
}

.panel-body {
  padding: 20px 0 0;
}
.panel-body p {
  line-height: 1.7;
  font-size: 14px;
  color: #a7a7a7;
  margin-bottom: 0;
}

.panel-heading {
position: relative;
}
/* Plus Toggle */
.acc-v1.plus-toggle .panel-heading a:before {
/*  color: #f7b70b;*/
  color: #3498db;
  font-size: 12px;
  content: "\f063";
  line-height: 12px;
  position: absolute;
  right: 0;
  top: 36px;
  background: transparent;
  font-family: FontAwesome;
}
.acc-v1.plus-toggle .panel-heading a.collapsed:before {
  content: "\f061";
}



    #owl-homepage .item{
      margin: 6px;
    }
    #owl-homepage .item img{
      display: block;
      width: 100%;
      height: auto;
    }



